## fo-property-border-color

fo-property-border-color —

## Synopsis

    struct      FoPropertyBorderColor;
    struct      FoPropertyBorderColorClass;
    FoProperty* fo_property_border_color_new    (void);
    FoProperty* fo_property_border_color_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderColor

    struct FoPropertyBorderColor;

### struct FoPropertyBorderColorClass

    struct FoPropertyBorderColorClass;

### fo_property_border_color_new ()

    FoProperty* fo_property_border_color_new    (void);

Creates a new FoPropertyBorderColor initialized to default value.

Returns : | the new FoPropertyBorderColor.

### fo_property_border_color_get_initial ()

    FoProperty* fo_property_border_color_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.